#methodology {
  -webkit-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
  background-color: #b3b3b3;
}

@media screen and (min-width: 1301px) {
  #methodology {
    padding-top: 150px;
  }
}

@media screen and (max-width: 1050px) {
  #methodology {
    padding-top: 200px;
  }
}

#methodology.grey {
  opacity: 1;
  -webkit-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
}

#methodology img {
  margin-bottom: 60px;
}

@media screen and (max-width: 1050px) {
  #methodology img {
    width: 100%;
    height: 250px;
    margin-bottom: 40px;
  }
}

#methodology .methodology-cover .methodology.section-title {
  margin-bottom: 162px;
}

@media screen and (max-width: 500px) {
  #methodology .methodology-cover .methodology.section-title {
    margin-bottom: 105px;
  }
}

#methodology .methodology-cover .methodology-chart-container {
  height: 400px;
  width: 1180px;
}

@media screen and (max-width: 1050px) {
  #methodology .methodology-cover .methodology-chart-container {
    height: 450px;
    width: 750px;
  }
}

@media screen and (max-width: 715px) {
  #methodology .methodology-cover .methodology-chart-container {
    height: 450px;
    width: 500px;
  }
}

@media screen and (max-width: 500px) {
  #methodology .methodology-cover .methodology-chart-container {
    height: 378px;
    width: 360px;
  }
}

@media screen and (max-width: 380px) {
  #methodology .methodology-cover .methodology-chart-container {
    width: 320px;
  }
}

@media screen and (max-width: 320px) {
  #methodology .methodology-cover .methodology-chart-container {
    width: 300px;
  }
}

#methodology .methodology-cover p.scroll-indication {
  font-size: 14px;
  text-transform: uppercase;
  margin: 30px 0;
}

@media screen and (max-width: 1050px) {
  #methodology .methodology-cover p.scroll-indication {
    margin-bottom: 0;
  }
}

#methodology .methodology-cover p.scroll-indication svg {
  width: 12px;
  margin-right: 12px;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}

#methodology .methodology-cover p.scroll-indication svg path:nth-of-type(2) {
  fill: #000000;
}

#methodology .container {
  margin-top: 100px;
}

#methodology .container .methodology-text-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 48px;
}

@media screen and (max-width: 1050px) {
  #methodology .container .methodology-text-container {
    display: inline-block;
  }
}

#methodology .container .methodology-text-container .methodology-title {
  padding-right: 55px;
  margin: 0;
  min-width: 449px;
  color: #000000;
  max-width: 30%;
}

@media screen and (max-width: 1050px) {
  #methodology .container .methodology-text-container .methodology-title {
    min-width: initial;
    margin: 0 0 26px 0;
    padding-right: 0;
    max-width: 100%;
  }
}

#methodology .container .methodology-text-container .methodology-text {
  color: #000000;
}

#methodology .container .methodology-text-container .methodology-text > p {
  margin: 0 0 20px 0;
}

#methodology .container .methodology-text-container:not(:first-child) {
  display: inline;
}
